» Ubuntu » Balíky

Error

two or more packages specified (koffice-l10n-pl quantal)